@font-face {
    font-family: 'CalligraffitiRegular';
    src: url('fonts/Calligraffiti-webfont.eot');
    src: url('fonts/Calligraffiti-webfont.eot') format('embedded-opentype'), url('fonts/Calligraffiti-webfont.woff') format('woff'), url('fonts/Calligraffiti-webfont.ttf') format('truetype'), url('fonts/Calligraffiti-webfont.svg#CalligraffitiRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BearpawRegular';
    src: url('fonts/BEARPAW_-webfont.eot');
    src: url('fonts/BEARPAW_-webfont.eot') format('embedded-opentype'), url('fonts/BEARPAW_-webfont.woff') format('woff'), url('fonts/BEARPAW_-webfont.ttf') format('truetype'), url('fonts/BEARPAW_-webfont.svg#BearpawRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vtks';
    src: url('fonts/vtks_animal_2-webfont.eot');
    src: url('fonts/vtks_animal_2-webfont.eot') format('embedded-opentype'), url('fonts/vtks_animal_2-webfont.woff') format('woff'), url('fonts/vtks_animal_2-webfont.ttf') format('truetype'), url('fonts/vtks_animal_2-webfont.svg#vtksanimal2Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SantanaRegular';
    src: url('fonts/Santana-webfont.eot');
    src: url('fonts/Santana-webfont.eot') format('embedded-opentype'), url('fonts/Santana-webfont.woff') format('woff'), url('fonts/Santana-webfont.ttf') format('truetype'), url('fonts/Santana-webfont.svg#SantanaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/Roboto-Light-webfont.eot');
    src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Light-webfont.woff') format('woff'),
    url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
    url('fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'RobotoThin';
    src: url('fonts/Roboto-Thin-webfont.eot');
    src: url('fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Thin-webfont.woff') format('woff'),
    url('fonts/Roboto-Thin-webfont.ttf') format('truetype'),
    url('fonts/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
-- Default ("normale" Bildschirme / iPad Landscape) --
*/

body {
    background-color: #f3f3f3;
    background-attachment: fixed;
}

header {
    border-bottom: 5px solid #303030;
    margin-left: 80px;
    height: 125px;
}

header div:nth-child(1) {
    background-color: rgb(114, 157, 112);
    background-image: url(../img/logo.jpg);
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: 50% 50%;
    border: 5px solid #303030;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
    color: white;
    float: left;
    height: 140px;
    width: 150px;
    margin: 5px 0px -5px -70px;
    font-size: 100px;
    padding-top: 10px;
    text-align: center;
    font-family: 'CalligraffitiRegular';
    text-shadow: 0px 0px 8px #707070;
}

.no-fontface header div:nth-child(1) {
    font-family: 'Handwriting - Dakota', 'Palatino Linotype';
    font-size: 80px;
    padding-top: 20px;
    height: 130px;
}

header div:nth-child(2) {
    float: left;
    color: white;
    font-size: 70px;
    padding-top: 45px;
    padding-left: 15px;
    font-family: 'CalligraffitiRegular';
    text-shadow: 0px 0px 8px #707070;
}

.no-fontface header div:nth-child(2) {
    font-family: 'Handwriting - Dakota', 'Palatino Linotype';
    font-size: 60px;
    padding-top: 50px;
    padding-left: 10px;
}

header nav {
    float: right;
    font-family: BearpawRegular;
    font-size: 2.3em;
    margin-top: 87px;
    margin-right: 5%;
}

.no-fontface header nav {
    font-family: Arial;
    font-size: 1.5em;
}

header nav a {
    color: white;
    font-weight: normal;
    text-decoration: none;
    margin-top: -20px;
    padding: 25px 30px 50px 20px;
    display: block;
    float: left;
    text-shadow: 0px 0px 5px #707070;
}

header nav a:hover {
    color: white;
}

header nav a:visited {
    color: white;
}

header nav a:hover,
header nav a:target,
header nav a.active {
    background-image: url(../img/leaf.png);
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    text-shadow: 0px 0px 5px #000000;
    -webkit-transform: scale(1.3) rotate(10deg) translate(0px, -30px);
    -webkit-transition: background-size 0.3s ease-in;
    -webkit-transition: -webkit-transform 0.3s 0.1s ease-in;
    -moz-transform: scale(1.3) rotate(10deg) translate(0px, -30px);
    -moz-transition: background-size 0.3s ease-in;
    -moz-transition: -moz-transform 0.3s 0.1s ease-in;
}

header nav a:hover:nth-of-type(odd),
header nav a:target:nth-of-type(odd),
header nav a.active:nth-of-type(odd) {
    -webkit-transform: scale(1.3) rotate(-10deg) translate(0px, -30px);
    -moz-transform: scale(1.3) rotate(-10deg) translate(0px, -30px);
}

aside {
    clear: left;
    float: left;
    margin-top: 30px;
    width: 0%;
    min-width: 0px;
}

aside nav a {
    background-image: url('../img/wood_small_stilisiert.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    padding: 10px;
    margin: 10px;
    display: list-item;
    list-style: none;
    color: rgba(80, 70, 10, 0.8);
    text-align: center;
    font-family: vtks;
    font-size: 1.4em;
    text-shadow: 2px 2px 0px rgba(130, 130, 130, 0.6);
    text-decoration: none;
}

aside nav a:visited {
    color: rgba(80, 70, 10, 0.8);
}

aside nav a:hover {
    color: white;
    text-shadow: 0px 0px 3px rgb(0, 0, 0);
}

aside nav a:nth-of-type(1) {
    -webkit-transform: rotate(-2deg) translate(2px, 3px);
}

aside nav a:nth-of-type(2) {
    -webkit-transform: rotate(-1deg) translate(-2px, 1px);
}

aside nav a:nth-of-type(3) {
    -webkit-transform: rotate(2deg) translate(4px, -1px);
}

aside nav a:nth-of-type(4) {
    -webkit-transform: rotate(-2deg) translate(3px, 2px);
}

aside section {
    background-image: url('../img/wood_small_stilisiert.png');
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: center;
    padding: 10px;
    margin: 10px;
}

section[role=main] {
    color: #303030;
    margin: auto;
    padding: 0px;
    width: 50%;
    margin-top: 65px;
}

section[role=main] a {
    color: #309030;
    text-decoration: none;
}

section[role=main] article {
    padding-left: 10px;
    font-family: RobotoThin;
    font-size: 0.85em;
}

section[role=main] article.cols {
    /*-webkit-column-count: 3;
    -webkit-column-gap: 25px;
    -webkit-column-rule: 1px dotted rgba(255, 255, 255, 0.3);
    -moz-column-count: 3;
    -moz-column-gap: 25px;
    -moz-column-rule: 1px dotted rgba(255, 255, 255, 0.3);  */
}

section[role=main] article.cols p.newcolumn {
   /* -webkit-column-break-before: always;
    -moz-column-break-before: always;
    column-break-before: always;        */
}

.no-fontface section[role=main] article {
    font-family: Arial;
    font-size: 0.8em;
}

section[role=main] article img {
    width: 100%;
    margin: 0px 0px 20px 0px;
    border-radius: 2px;
}

.no-csscolumns section[role=main] article img {
    width: 30%;
    float: left;
}

section[role=main] article p {
    padding: 0px 0px 20px 0px;
    margin: 0px;
}

section[role=main] article ul {
    padding: 0 0 0 20px;
}

section[role=main] article h1 {
    font-family: RobotoThin;
    font-size: 2.0em;
    font-weight: normal;
    margin: 0px 0px 20px 0px;
}

section[role=main] article h1,
section[role=main] article h2,
section[role=main] article h3 {
    /*-webkit-column-span: all;*/
    font-family: RobotoThin;
    font-size: 1.2em;
    font-weight: normal;

}

.no-fontface section[role=main] article h1 {
    font-family: Arial;
    font-size: 1.9em;
}

footer {
    font-family: RobotoThin;
    font-size: 0.85em;
    margin: 60px 5px 20px 5px;
    text-align: center;
    border-top: 1px solid #303030;
    color: #505050;
    text-shadow: 0px, 0px, 3px, rgb(0, 0, 0);
}

footer a {
    color: #309030;
    text-decoration: none;
}

footer a:visited {
    color: #309030;
}

.no-fontface footer {
    font-family: Arial;
    font-size: 0.8em;
}

/*
-- Große Bildschirme (Desktop > 1024) --
*/
@media all and (min-width : 1024px) {
    section[role=main] article.cols {
        /*-webkit-column-count: 4;     */
    }
}

/*
-- Sehr große Bildschirme (Desktop > 1240) --
*/
@media all and (min-width : 1280px) {
    section#content {
        width: 1280px;
        margin: 0px auto;
    }
}

/*
-- Kleine Bildschirme (iPad Portrait) --
*/
@media all and (max-width : 801px) {
    section[role=main] article.cols {
        /*-webkit-column-count: 2; */
    }

    header div:nth-child(1) {
        border: 3px solid white;
        -moz-border-radius: 60px;
        -webkit-border-radius: 60px;
        border-radius: 60px;
        height: 80px;
        width: 90px;
        margin: 5px 0px -5px -40px;
        font-size: 55px;
        padding-top: 10px;
    }

    .no-fontface header div:nth-child(1) {
        font-family: Arial;
        font-size: 55px;
        padding-top: 10px;
        height: 80px;
    }

    header div:nth-child(2) {
        font-size: 40px;
        padding-top: 32px;
        padding-left: 5px;
    }

    .no-fontface header div:nth-child(2) {
        font-family: Arial;
        font-size: 20px;
        padding-top: 32px;
        padding-left: 5px;
    }

    header {
        border-bottom-width: 3px;
        margin-left: 45px;
        height: 75px;
    }

    header nav {
        font-size: 2.0em;
        margin-top: 30px;
        margin-right: 2%;
    }

    .no-fontface header nav {
        font-family: Arial;
        font-size: 1.2em;
        margin-top: 40px;
        margin-right: 2%;
    }

    header nav a {
        margin-top: -20px;
        padding: 25px 30px 35px 20px;
        display: block;
    }

    header nav a:hover,
    header nav a:target,
    header nav a.active {
        -webkit-transform: scale(1) rotate(8deg) translate(0px, -15px);
    }

    header nav a:hover:nth-of-type(odd),
    header nav a:target:nth-of-type(odd),
    header nav a.active:nth-of-type(odd) {
        -webkit-transform: scale(1) rotate(-8deg) translate(0px, -15px);
    }

    aside {
        float: none;
        margin: 0px;
        padding: 0px;
        width: auto;
        min-width: auto;
        clear: right;
    }

    aside nav {
        float: right;
    }

    aside nav a {
        float: left;
        font-size: 1.2em;
    }

    aside nav a:hover {
        color: rgb(133, 194, 28);
        text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.9);
    }

    aside section {
        float: left;
    }

    section[role=main] {
        clear: both;
        margin: 0px;
        padding-top: 20px;
        width: 100%;
    }

}

/*
-- Smartphone Landscape --
*/
@media all and (max-width : 480px) {
    header {
        margin-left: 0px;
        height: 40px;
        background-color: rgb(114, 157, 112);
        background-image: url(../img/logo.jpg);
        background-size: 100% auto;
        background-position: bottom;
    }

    header div:nth-child(1) {
        background: none;
        border: none;
        height: 50px;
        float: left;
        width: auto;
        margin: 0px 0px 0px 10px;
        font-size: 2em;
        padding-top: 5px;
    }

    .no-fontface header div:nth-child(1) {
        font-family: 'Handwriting - Dakota', 'Palatino Linotype';
        font-size: 2em;
        padding-top: 5px;
        height: 50px;
    }

    header div:nth-child(2) {
        float: left;
        font-size: 2em;
        padding: 0px;
        padding-top: 5px;
        margin: 0px;
        text-shadow: 0px 0px 8px #707070;
    }

    .no-fontface header div:nth-child(2) {
        font-family: 'Handwriting - Dakota', 'Palatino Linotype';
        font-size: 2em;
        padding-top: 5px;
        padding-left: 0px;
    }

    header nav {
        font-size: 1.8em;
        margin-top: 8px;
        margin-right: 0%;
    }

    .no-fontface header nav {
        font-family: Arial;
        font-size: 1em;
        margin-top: 18px;
        margin-right: 0%;
    }

    header nav a {
        margin: 0px 10px 0px 10px;
        padding: 0px;
    }

    header nav a:hover,
    header nav a:target,
    header nav a.active {
        background: none;
        color: rgb(143, 214, 38);
        -webkit-transform: scale(1) rotate(0deg) translate(0px, 0px);
    }

    header nav a:hover:nth-of-type(odd),
    header nav a:target:nth-of-type(odd),
    header nav a.active:nth-of-type(odd) {
        -webkit-transform: scale(1) rotate(0deg) translate(0px, 0px);
    }

    aside nav {
        background-image: url(../img/wood_small_stilisiert.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 96%;
        padding: 0px 2% 5px 2%;
    }

    aside nav a {
        background: none;
        padding: 0px;
        margin: 5px 25px 0px 10px;
    }

    aside nav a:nth-of-type(1) {
        -webkit-transform: rotate(0deg) translate(0px, 0px);
    }

    aside nav a:nth-of-type(2) {
        -webkit-transform: rotate(0deg) translate(0px, 0px);
    }

    aside nav a:nth-of-type(3) {
        -webkit-transform: rotate(0deg) translate(0px, 0px);
    }

    aside nav a:nth-of-type(4) {
        -webkit-transform: rotate(0deg) translate(0px, 0px);
    }

    aside section {
        width: 96%;
        margin: 10px 0px 0px 0px;
        padding: 2%;
    }

    section[role=main] article {
        padding-top: 20px;
    }
    section[role=main] article.cols {
        -webkit-column-count: 0;
        column-count:0;
    }

    section[role=main] article img {

    }
}

/*
-- Smartphone Portrait --
*/
@media all and (max-width : 320px) {
    section[role=main] article img {

    }
}

/*
-- Printer --
*/
@media print {
    aside {
        display: none;
    }

    header {
        border: none;
        margin: 0px;
        padding: 0px;
    }

    header div:nth-child(1) {
        font-size: 2em;
        margin: 0px;
        padding: 0px;
        width: auto;
        height: auto;
        border: none;
    }

    header div:nth-child(2) {
        font-size: 2em;
        margin: 0px;
        border: none;
        padding: 0px;
    }

    header nav {
        float: right;
        margin: 0px;
        padding: 0px;
    }

    header nav a {
        margin: 0px;
        padding: 0px;
        display: none;
    }

    header nav a:target,
    header nav a.active {
        display: block;
        -webkit-transform: scale(1) rotate(0deg) translate(0px, 0px);
    }

    header nav a:target:nth-of-type(odd),
    header nav a.active:nth-of-type(odd) {
        -webkit-transform: scale(1) rotate(0deg) translate(0px, 0px);
    }

    section[role=main] {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }

    section[role=main] article {
        font-family: Times New Roman;
        font-size: 1em;
    }

    section[role=main] article img {

    }

    footer {
        display: none;
    }
}

/*
IE6:
 lt-ie9 lt-ie8 lt-ie7 
 js no-flexbox no-webgl 
 no-rgba no-multiplebgs no-backgroundsize no-borderimage 
 no-borderradius no-boxshadow no-textshadow no-opacity no-cssanimations 
 no-csscolumns no-cssgradients no-csstransforms 
 no-csstransforms3d no-csstransitions fontface no-generatedcontent 
*/

.lt-ie7 header {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    height: 20px;
    background-color: black;
    background-image: url(../img/logo.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}

.lt-ie7 header div {
    font-family: verdana;
    font-size: 30px;
    color: white;
    width: auto;
    float: left;
}

.lt-ie7 header nav {
    padding: 10px 0px 0px 0px;
    margin: 0px;
    height: 0px;
}

.lt-ie7 header nav a {
    font-family: arial;
    padding: 0px;
    margin: 0px 10px 0px 10px;
    height: 0px;
    font-size: 0.9em;
}

.lt-ie7 header nav a:hover,
.lt-ie7 header nav a:target,
.lt-ie7 header nav a.active {
    background: none;
    text-decoration: underline;
    color: green;
}

.lt-ie7 h1 {
    font-family: tahoma;
    font-size: 1.8em;
    font-weight: bold;
}

.lt-ie7 section {
    font-family: tahoma;
    font-size: 0.9em;
    font-weight: normal;
    color: white;
}

.lt-ie7 aside section {
    font-family: tahoma;
    font-size: 1.0em;
    font-weight: bold;
    color: black;
}

.lt-ie7 aside nav a {
    font-family: tahoma;
    font-size: 1.4em;
    font-weight: bold;
    color: black;
    background-image: url(../img/wood_small_stilisiert_squared.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.lt-ie7 aside {
    padding: 0px;
    margin: 15px 0px 0px 0px;
    width: 230px;
}

.appicon {
    border-radius: 8px !important;
    float:left  !important;
    width: 100px !important;
    height: 100px  !important;
    margin-right: 20px  !important;
}